    
a:link {color:red; text-decoration:underline}
a:visited {color: #666666; text-decoration:underline}
a:hover {color:red; text-decoration:none}
a:active {color:blue; text-decoration:underline}
    
body{
  color: red;  background: black; 
  min-width:300px; margin: 0px; padding: 0px; 
  font: 18px arial,sans-serif; 
}
  
#main_container{
  position: relative; 
  width: 900px;
  color: black;
  background: white;
  margin: auto;
}

#leftstripe{
  position: fixed;
  width: 200px;
  height: 100%;
  background: url("sidestripe.png") no-repeat;
  z-index: 500;
}

#bookmarks
{
  position:absolute; 
  display:none;
  left:134px; 
  top:0px;
  padding-top:110px;
}

#bookmarks:target /*,
map:hover + #bookmarks,
#bookmarks:hover*/
{
  display:block;
}

#bookmark_content
{
  border:3px solid red; 
  background:white; 
  min-height: 200px; min-width:340px; 
  padding:0.6em 1em; 
  font-weight:bold; 
  line-height:1.5em;
}

#bookmarks a:visited,
#bookmarks a:link,
#bookmarks a:active
{color: red; text-decoration:none;}
#bookmarks a:hover
{color: red; border-bottom: 2px solid black;}

#bookmarks a.close:link,
#bookmarks a.close:visited,
#bookmarks a.close:active
{
  font-weight:normal;
  float: right;
  color:black; 
  text-decoration:none;
  font-size: 0.9em;
}
#bookmarks a.close:hover
{color: red; border-bottom:none;}

img{border:0px none;outline:none;}
img.fill_width {width: 100%; height:auto;}
img.main_logo {display:block; margin:auto; padding: 0px; width: 100%; max-width:600px; height:auto;}
img#list_logo {width:100%; max-width:230px; height:auto; margin: 1.5em 1.5em 0 0;}
img.floatright {float: right;}
td img {width:100%; height: auto}
iframe#tv-commercial {position:relative; width: 640px; height: 360px; margin:1.5em auto 1em auto;}

#footer{
  height:50px; 
  width: 100%;
}

.centretext{
  text-align: center;
}

.top_padblock{
  display: block;
  position: relative;
  width: auto;
  left: 0px;
  right: 0px;
  padding: 0px 25px 0px 80px;
}  

.left_padblock{
  display: block;
  position: relative;
  width: auto;
  left: 0px;
  right: 0px;
  padding: 0px 25px 0px 200px;
}  

.bold{
  font-weight:bold;
}

.th /* superscript for dates eg: 15^th */
{
  vertical-align:super;
  font-size: 0.7em;
  text-transform:uppercase;
}

.fillwidth
{
  position: absolute;
  left: 0px;
  right:0px;
  margin-left:auto;
  margin-right:auto;
  page-break-before:always;
}

div.img_wrapper
{
  width:100%;
  height: auto;
  margin: 0;
  padding: 0;
  display: block;
  position: static;
}

h1{
  font:32px arial,sans-serif; 
  text-transform: uppercase;
  font-weight: bold;
  font-style: italic;
}

h2{
  font-size: 22px; 
  font-weight: bold; 
  font-style: normal; 
  text-transform: none;
  color: red;
  display: inline-block;
  position: relative;
  width: auto;
  border-bottom: solid 2px black;
  margin: 16px 0px 5px 0px;
  line-height: 105%;
}

p {margin: 1em 0px 0.5em 0px;}

p#ttm_is{ /*introductary paragraph under H1*/
  font-size: 26px; 
  font-weight: bold; 
  margin-top: 0px; 
  margin-bottom: 80px;
  text-align: center;
}

p#intro{ /*first paragraph title page objects*/
  font-size: 26px;
  font-weight:bold; 
  font-style:italic; 
  text-transform:none; 
  color: red;
  margin-top: 40px; 
  text-shadow: 2px 2px #cccccc;
}

p#disclaimer{ /*disclaimer paragraph at bottom of content*/
  font-size: 16px; 
  font-weight: bold; 
  margin-top: 4px; 
  margin-bottom: 6px;
  text-align: center;
}

ul {margin-top:5px;list-style-image:url('speedo26px.gif');}
li {margin: 2px 0px 3px 0px;}

@media print
{
  #leftstripe{display: none;}
  .pagebrk{page-break-before: always;}
  body, #main_container {width: 100%;}
  .top_padblock, .left_padblock{width: auto; left: 0; right: 0; padding: 0 2cm;}
}

@media only screen and (min-height:1080px)
{
  #leftstripe {background-size: 90% 100%;}
}

@media only screen and (max-width:919px)
{
  body, #main_container {position: relative; width: 100%;}
  iframe#tv-commercial{width: 480px; height: 360px;}
  img#list_logo{display:none;}
  h1{font-size: 2em}
  h2{font-size: 1.4em}
  p#ttm_is{font-size: 1.5em; margin-bottom:1em;}
  p#intro{font-size: 1.5em}
  p#disclaimer{font-size: 1em;}
}

@media only screen and (max-width:699px)
{
  .top_padblock, .left_padblock{padding: 1em 1.5em;}
  #leftstripe{display:none;}
  img.floatright{float: none;}
}

@media only screen and (max-width:499px)
{
  h1{font-size: 1.5em}
  h2{font-size: 1.2em}
  p#ttm_is, p#intro{font-size: 1.2em;}
  p#disclaimer{font-size: 1em;}
  iframe#tv-commercial{width: 280px; height: 210px;}
}
